#StaffBioSection {
	overflow: hidden;
	}
	
	#StaffBioSection ul {
		
		}
	
	#StaffBioSection li, #StaffBioSection img {
		padding: 0;
		margin: 0;
		}
	
	#StaffBioSection img {
		border: 0;
		}
	
	#StaffBioSection p {
		margin: 0 5px 1em 0 !important;
		}

.StaffBioBlock {
	clear: left;
	border-top: 1px solid #ccc;
	padding: 15px 10px;
	overflow: hidden;
	width: 650px;
	}

.StaffPhoto {
	text-align: left;
	width: 200px;
	float: left;
	padding: 0;
	font-size: .9em;
	}
	
	.StaffPhoto img {
		max-width: 150px;
		}
		
	.StaffPhoto ul {
		margin: 0;
		min-height: 100px;
		}
	
	.StaffPhoto li {
		list-style: none;
		line-height: 1.2em !important;
		width: 150px;
		}

.StaffBio {
	padding-left: 200px;
	}
	
	.StaffBio p {
		font-size: 1em !important;
		}

.SmallBioBlock {
	float: left;
	margin: 0 10px 20px 0;
	}
	
	.StaffPhotoBox {
		height: 150px;
		width: 150px;
		}
	
	.StaffPhotoBox img {
		max-width: 150px;
		max-height: 150px;
		vertical-align: bottom;
		}

.BioDivider {
	/*border-right: 1px solid #ccc;*/
	}

#StaffInfoBlock {
	text-align: left;
	float: left;
	padding: 0;
	font-size: 10px;
	font-weight: 600;
	margin: 0 20px 20px 0;
	}
	
	#StaffInfoBlock img {
		max-width: 200px;
		border: 0px;
		margin: 5px 0 0 0;
		padding: 0;
		}
		
	#StaffInfoBlock ul {
		margin: 0;
		}
	
	#StaffInfoBlock li {
		list-style-type: none;
		font-size: .9em;
		padding: 0;
		margin: 0;
		}
		
#BioPageBody {
	}
	
	#BioPageBody p {
	}
	
#BioReturn {
	clear: left;
	font-size: 1em;
	text-align: center;
	margin-top: 10px;
	}